﻿dd,div,dl,dt,figure,form,h1,h2,h3,h4,h5,h6,html,input,label,li,ol,p,select,td,textarea,th,ul,y{margin:0;padding:0}
*{box-sizing:border-box}
html{font-size:16px}
body,html{min-height:100%;margin:0;padding:0;}
body{font-family:'Myriad Pro Regular',sans-serif;font-size:1em;line-height:1.5em}
a{transition:.5s all;-webkit-transition:.5s all;-moz-transition:.5s all;-o-transition:.5s all;-ms-transition:.5s all;text-decoration:none;outline:0}
ol,ul{list-style:none}
img{border:none;vertical-align:middle;max-width:100%;max-height:100%;transition:.5s all;-webkit-transition:.5s all;-moz-transition:.5s all;-o-transition:.5s all;-ms-transition:.5s all}
img:hover{opacity:.7;filter:alpha(opacity=70)}
a{text-decoration:none!important;color:#232323}
p{font-size:.75em;color:#676767}
h2{font-family:"Impact Regular"}
i{font-style:normal}
figure p{text-transform:uppercase}
table{border-collapse:collapse;table-layout:fixed}
.m-top10{margin-top:.625em}
.m-top20{margin-top:1.25em}
.m-top24{margin-top:1.5em}
.m-top30{margin-top:2.25em}
.m-top32{margin-top:2em}
.m-top48{margin-top:3em}
.p-top8{margin-top:.5em}
.p-top10{margin-top:.625em}
.p-top16{margin-top:1em}
.p-top20{margin-top:1.25em}
.p-top24{margin-top:1.5em}
.p-top30{margin-top:2.25em}
.p-top32{margin-top:2em}
.p-top48{margin-top:3em}
input,textarea{outline:0;border:none}
textarea{resize:none;overflow:auto}
.clearfix{zoom:1;clear:both}
.clearfix:after{content:".";width:0;height:0;visibility:hidden;display:block;clear:both;overflow:hidden}
.fl{float:left}
.fr{float:right}
.tl{text-align:left}
.tc{text-align:center}
.tr{text-align:right}
.ellipse{overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.inline{display:inline-block;*display:inline;*zoom:1}
#page-body{width:calc(100% - 240px);float:right}
.top{width:240px;background-color:#151517;position:fixed;top:0;left:0;z-index:999}
.logo{width:100%;margin:12px auto;min-height:8em;overflow:hidden;text-align:center}
.logo:before{content:'';display:inline-block;height:100%;vertical-align:middle}
.logo img{max-width:100%;max-height:85px}
.logo-text{text-align:center;color:#fff;font-weight:700;margin-top:1em;text-transform:uppercase}
.hidLeftMenu{display:none;padding:1em 0;width:100%;background-color:#354045;position:fixed;z-index:9999}
.hidLeftMenu .openMenu{margin-left:.75em;cursor:pointer}
.leftMenu .topMenu{height:2.75em;position:absolute;top:0;right:0}
.leftMenu .topMenu i{margin:.75em 0;color:#fff}
.leftMenu .topMenu .changeMenu{cursor:pointer}
.mainmenu{width:100%;position:relative}
.mainmenu li{padding:15px 1em;position:relative;display:block;-webkit-transition:.5s all;-moz-transition:.5s all;-o-transition:.5s all;-ms-transition:.5s all;transition:.5s all;z-index:999;border-bottom:1px solid #3e3e3e;text-align:center}
.mainmenu>li:last-child{border:none;margin-bottom:2.25em}
.mainmenu li a{color:#fff;font-size:1em;font-weight:700;text-transform:uppercase;letter-spacing:1px}
.mainmenu li:hover{background-color:#ff520e}
.mainmenu ul li ul{position:absolute;left:100%;width:300px;background:rgba(245,171,53,.7);top:0;text-align:left;display:none}
.mainmenu .submenu li{padding:15px 10px}
.mainmenu .submenu li a{font-size:15px}
.mainmenu li:hover ul{display:block}
.tabs{width:100%;padding:8px;text-align:center;border-top:1px solid #3e3e3e}
#tabs{position:relative}
.tab-items li{display:inline-block;width:2.25em;height:2.25em;border-radius:50%;background:#3e3e3e;margin:.5em;position:relative;-webkit-transition:.5s all;-moz-transition:.5s all;-o-transition:.5s all;-ms-transition:.5s all;transition:.5s all}
.tab-items li a{color:#fff;position:absolute;left:.15em;top:.15em;text-align:center;display:inline-block;padding:.25em 0;width:2em;height:2em}
.tab-items li:hover{background:#ff520e}
.tabs>div{display:none;border:.3em #3e3e3e solid;position:absolute;left:100%;width:100%;bottom:0;background:#151517}
.r_tel{width:15em;height:4.5em;background:#ff520e;line-height:4.5em;text-align:center;position:absolute;top:0;right:10%;z-index:9999}
.about{width:100%;background:#fff;position:relative}
.about-top-left{width:56%;padding:.625em 2em .625em 0}
.about-top-left figure{margin-top:5.625em}
.about-top-left figure h4{font-size:1.5em;text-transform:uppercase;color:#000}
.about-top-left figure p{line-height:2em;max-height:6em;overflow:hidden}
.about-top-left figure img{max-width:100%;margin-top:3em;padding-top:1.125em}
.about-top-right{width:40%;margin-top:-5em;padding:.625em 0}
.about-middle{width:100%;clear:both;text-align:center}
.about-middle-box{padding:4em 0 0;text-align:center}
.about-middle-tittle,.pro-tittle,.service-tittle{color:#000;font-size:3em;text-transform:uppercase;line-height:1em;background:url(line.png) center 0 no-repeat;padding:.625em 1.5em;text-align:center;display:inline-block}
.about-middle-tittle h2{font-weight:bolder;letter-spacing:1px}
.about-info{margin-top:2em;overflow:hidden;padding:.625em 0 9em;text-align:left}
.about-info-text{width:45%;margin-right:3em}
.about-info-text p{color:#676767}
.more a{padding:.5em 2em;background:#ff520e;font-size:1em;border-radius:3px;display:inline-block;color:#fff;margin-top:.75em}
.more a:hover{background:#151518}
.service{width:100%;background:url(bg.jpg) 0 0 repeat;position:relative}
.ser-postion{margin-top:-7.5em}
.our-ser{clear:both;padding:2em 0;text-align:center;margin-top:6em}
.silder-box{margin-top:4.5em;width:100%;text-align:center}
.slidest .slides_container{width:1140px;overflow:hidden;position:relative;display:none}
.slidest .slides_container .slide{width:1140px;height:24em;display:block}
.slidest ul li{float:left;width:46%;background-color:rgba(81,75,77,.6);-ms-filter:"progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";-webkit-transition:all .3s ease-in .4s;-moz-transition:all .3s ease-in .4s;-o-transition:all .3s ease-in .4s;-ms-transition:all .3s ease-in .4s;transition:all .3s ease-in .4s;padding:1em .625em;margin:.625em 8% .625em 0;border:1px solid #676767;border-radius:5px;text-align:left}
.slidest ul li:nth-child(2n){margin-right:0}
.slidest ul li:hover{background:rgba(0,0,0,.5);content:'';-webkit-transition:-webkit-transform .6s;transition:transform .6s;-webkit-transform:scale3d(1,1,1) rotate3d(0,0,1,25deg) translate3d(0,-50%,0);transform:scale3d(1,1,1) rotate3d(0,0,1,25deg) translate3d(0,-50%,0)}
.slidest .ser-pic{width:20%;background:url(vip.png) center no-repeat;height:8em}
.slidest .ser-text{width:78%}
.slidest ul li h3,.slidest ul li h6{font-size:1em;margin-top:2em;color: #fff;}
.slidest ul li p{font-size:.875em;color:#fff}
.silder-button{margin:1em 0;width:3em;display:inline-block;text-align:center;color:#fff}
.prev{background:#fff;color:#ff520e}
.next{background:#ff520e;color:#fff;margin-left:-.4em}
.pagination{display:none}
.pagination{position:absolute;margin:-10px 0 0 160px;width:100px;z-index:10000000000000}
.pagination li{float:left;margin:0 2px}
.pagination li a{display:block;width:10px;height:0;padding-top:10px;background-image:url(pagination.gif);background-position:0 0;float:left;overflow:hidden}
.pagination li.current a{background-position:0 -10px}
.banner{width:100%;text-align:center;min-width:1000px;position:relative;margin:0 auto;background:#fff}
.banner img{max-width:100%}
.banner .all_mar{position:absolute;bottom:0;width:100%}
.banner .all_mar .in_w{margin:0 auto;text-align:left}
#banner{clear:both;width:100%;margin:0 auto;position:relative}
.slider_img{display:block!important;text-align:center;height:100%}
.slider_img img{margin:0}
.wmuSlider{height:100%!important;position:relative;overflow:hidden}
.bbdd{display:none}
.all_wh{height:160px;width:1015px;margin:0 auto;position:relative}
.wmuSliderNext,.wmuSliderPrev{width:52px;height:134px;line-height:99em;overflow:hidden;margin:-35px 0 0;display:block;background:url(bt_arr.png) no-repeat;position:absolute;top:45%;z-index:99;cursor:pointer;opacity:0;filter:alpha(opacity=0);-webkit-transition:all .3s ease}
.wmuSliderNext{background-position:-69px 0;right:0}
.wmuSlider:hover .wmuSliderNext:hover{background-position:-69px -144px}
.wmuSliderPrev{left:0}
.wmuSlider:hover .wmuSliderPrev:hover{background-position:0 -144px}
.wmuSlider:hover .wmuSliderNext,.wmuSliderPrev:hover{opacity:.8;filter:alpha(opacity=25)}
.wmuSlider:hover .wmuSliderPrev,.wmuSliderPrev:hover{opacity:.8;filter:alpha(opacity=25)}
.wmuSlider:hover .wmuSliderNext:hover,.wmuSlider:hover .wmuSliderPrev:hover{opacity:1;filter:alpha(opacity=50)}
.index-news,.index-pro{text-align:center;margin-top:4.5em;overflow:hidden}
.pro-box .pro-list-item{width:25%;margin:.625em 0;position:relative;float:left}
.pro-box .pro-list-item img{max-width:100%;max-height:100%}
.pro-text{width:100%;text-align:center;position:absolute;bottom:1.5em}
.pro-text h3 a{color:#fff}
.pro-text .view-more a{border:2px solid #fff;border-radius:5em;margin:.625em auto;line-height:2.25em;color:#fff;padding:.25em 2em;display:inline-block}
.mask{width:100%;height:70%;display:none;position:absolute;top:30%;transition:.5s all;-webkit-transition:.5s all;-moz-transition:.5s all;-o-transition:.5s all;-ms-transition:.5s all}
.mask a{color:#fff}
.pro-box .pro-list-item:hover>.mask{display:block}
.pro-box .pro-list-item:hover>.pro-text{display:none}
.mask .mask-title{height:14%;background-color:rgba(0,0,0,.6);line-height:3em}
.mask .mask-box{height:86%;background-color:rgba(255,82,14,.6);-ms-filter:"progid: DXImageTransform.Microsoft.Alpha(Opacity=0)"}
.mask .mask-box figure{text-align:center;padding:10% 0;height:50%}
.mask .mask-box .mask-text{padding:.625em .625em 2em;width:100%;height:40%;overflow:hidden}
.mask p{font-size:.875em;color:#fff;margin-top:1em}
.news-box{overflow:hidden}
.news-box-left{width:40%;background:url(news.jpg) bottom right no-repeat;height:30em;overflow:hidden}
.news-square{width:18em;height:10em;border:1.25em solid #f3f2f0;display:block;margin-left:30%}
.latest-news-title{position:relative;margin:0 0 2em 0}
.latest-news-title h3,.latest-news-title h6{font-size:3.5em;text-transform:uppercase;color:#000;text-align:left;line-height:1.25em;position:absolute;top:.5em}
.latest-news-con{width:66%;padding-top:3em}
.news-box-right{width:54%}
.index-news-items{width:100%}
.pubdate{color:#555}
.index-news-tit{font-size:1.25em;line-height:1.25em;color:#000}
.p-content{font-size:.875em;margin:.5em 0;color:#676767}
.fa-long-arrow-right{color:#ff520e;margin-left:.5em}
.index-news-items dl{padding:2em 0 .25em 2em}
.index-news-items dl:hover{background:#535353}
.index-news-items dl:hover>.index-news-tit .fa-long-arrow-right,.index-news-items dl:hover>.index-news-tit a,.index-news-items dl:hover>.pubdate,.index-news-items dl:hover>dd .p-content{color:#fff}
.footer{width:100%;background:#2d2d2d;overflow:hidden;padding:2em 0 2em 240px;font-size:.875em;}
.footer a{color:#fff}
.foot-addres,.foot-link{line-height:2.5em;padding:.75em 0}
.foot-addres{line-height:1.5em}
.foot-link li a:hover{color:#ff520e}
.footer i.fa{margin-right:.5em}
.foot-part1{width:26%;margin-right:5%}
.foot-part2{width:22%;margin-right:5%}
.foot-part3{width:12%;margin-right:4%}
.foot-part4{width:24%}
.foot-info{margin-top:1em}
.foot-info p{color:#eee;font-size:.875em}
.foot-title{text-transform:uppercase;font-weight:700;padding-top:2em}
.foot-logo p{color:#fff;font-size:1em;padding:1em;text-transform:uppercase}
.footer hr{width:2em;height:4px;color:#ff520e;margin:1em 0;background:#ff520e;border:none}
.post dl{line-height:1.75em;padding:1em 0}
.post dl:first-child{border-bottom:1px solid #ccc}
.post dd{font-size:.75em;color:#ccc}
.foot-addres{color:#ff520e}
.foot-addres span{display:inline-block;width:80%}
.foot-addres span.top-24{margin-top:1.5em}
.foot-addres .addres-con{margin:1em auto;overflow:hidden}
.footer-copy{background:#202020;overflow:hidden;height:60px;padding-left:240px;}
.copy,.social-link{overflow:hidden}
.social-link-items li{float:left;margin: 0 1em;height: 60px;line-height: 60px;}
.social-link-items li a{color:#ccc;vertical-align: middle;}
.social-link-items li a:hover{color:#ff520e}
.copy{line-height:60px;font-size:14px;color:#ccc}
.social-link-items li i.fa-2x{font-size:1.5em}
.back_to_top{position:fixed;bottom:30px;right:30px;width:62px;cursor:pointer;z-index:1001}
.yellow{color:#ff520e}
.white{color:#fff}
.gray{color:#eee}
.fz10{font-size:.625em}
.fz12{font-size:.75em}
.fz14{font-size:.875em}
.fz16{font-size:1em}
.fz20{font-size:1.25em}
.fz24{font-size:1.5em}
.fz30{font-size:2.25em}
.fz32{font-size:2em}
.fz36{font-size:2.25em}
.font-b{font-weight:700}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.about-pic .about-info-text{position:relative}
.shadow_box{position:relative}
.shadow_box:after{background-color:#2a2854;position:absolute;content:"";left:0;top:0;opacity:0;height:100%;width:100%;-moz-transform:scaleX(0);-webkit-transform:scaleX(0);-o-transform:scaleX(0);-ms-transform:scaleX(0);transform:scaleX(0);-webkit-transition:all .6s ease-out;-moz-transition:all .6s ease-out;-ms-transition:all .6s ease-out;-o-transition:all .6s ease-out;transition:all .6s ease-out;z-index:10}
.about-pic .about-info-text:hover .shadow_box:after{-moz-transform:scaleX(1);-webkit-transform:scaleX(1);-o-transform:scaleX(1);-ms-transform:scaleX(1);transform:scaleX(1);opacity:.8}
.overlay{position:absolute;color:#fff;padding:10% 10%;z-index:1000;right:0;left:0;bottom:0;top:0;display:none}
.overlay h3,.overlay h6{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-size:18px;padding:3% 5%}
.overlay p{padding:3% 0;color:#ccc}
.overlay_in{text-align:center;height:23m}
.overlay .read_more{padding:4px 8px;background:#fff;color:#333;z-index:1000;border:1px solid #fff;transition:all .6s;position:absolute;margin-left:-44px;border-radius:3px}
.overlay .read_more::before{background:#ff520e;transform-origin:0 50%;left:0;top:0;right:0;bottom:0;position:absolute;z-index:-1;content:"";transform:scaleX(0);transition-property:transform;transition-duration:.5s;transition-timing-function:ease-out;-webkit-transition-timing-function:ease-out;-webkit-transition-duration:.5s;-webkit-transition-property:transform;-webkit-transform:scaleX(0);-webkit-transform-origin:0 50%}
.overlay .read_more:hover{color:#fff;text-decoration:underline;background:#fff}
.overlay .read_more:focus{color:#fff;background:#ec1925}
.overlay .read_more:active{color:#fff;background:#ec1925}
.overlay .read_more:hover::before{transform:scaleX(1);transition-timing-function:cubic-bezier(.52,1.64,.37,.66);-webkit-transition-timing-function:cubic-bezier(.52,1.64,.37,.66);-webkit-transform:scaleX(1)}
.overlay .read_more:focus::before{transform:scaleX(1);transition-timing-function:cubic-bezier(.52,1.64,.37,.66);-webkit-transition-timing-function:cubic-bezier(.52,1.64,.37,.66);-webkit-transform:scaleX(1)}
.overlay .read_more:active::before{transform:scaleX(1);transition-timing-function:cubic-bezier(.52,1.64,.37,.66);-webkit-transition-timing-function:cubic-bezier(.52,1.64,.37,.66);-webkit-transform:scaleX(1)}
.bPosition{text-align:right;height:35px;line-height:35px;background:#ff520e;margin:0;padding-right:10px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.bPosition a{color:#fafafa}
.content_title{width:100%;height:2em;padding:.25em 0;margin-bottom:.675em}
.products_wrap{padding:0}
.pro_right{padding-bottom:2em;padding:1em 0;margin:0 auto}
.itembody{padding:30px 30px 0 30px;float:left;font-size:.875em;width:100%;}
.itembody .list_right .case_detail{padding:0}
.itembody_in{padding-bottom:30px;border-bottom:1px dotted #e4e4e4;transition:all .3s;overflow:hidden;width:100%}
.itembody .list_left{width:270px;float:left}
.itembody .list_right{transition:all .3s;padding-left:290px;float:none}
.itembody .list_right a{color:#333;font-size:18px}
.itembody .list_left img{width:100%;height:100%}
.itembody .list_right .case_detail{padding:0}
.content-body,.proIntro{font-size:9pt;margin:10px 0;padding:10px;border:1px solid #eee}
.prosubmenu{margin-top:16px}
.prosubmenu ul{display:flex;flex-wrap:wrap;align-items:center}
.prosubmenu ul li{padding:10px 24px;width:23%;background:#ff520e;margin:0 2% 2% 0;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;text-align:center ;color: #fff;}
.prosubmenu ul li a{color:#fff}
.case_explain{padding:10px 0}
.special_read{padding:3px 12px;background:#ff520e;color:#fff!important;border-radius:5px;transition:all .3s;display:inline-block!important}
.pror_wrap{width:100%;font-size:14px;margin-top:20px}
.pror_detail{width:100%;display:inline-block;padding-bottom:20px;border-bottom:1px dashed #ccc}
.pror_detail .fr{float:none;padding-left:400px}
@media screen and (max-width:740px){
.pror_detail .fr{width:100%;padding-left:0!important;float:left}
}
.pror_detail p{font-size:1em}
.pror_detail .fr h1{font-weight:600;display:block;font-size:19px;border-bottom:1px dashed #ddd;padding:7px 0;margin-bottom:10px;line-height:34px;color:#666}
.pror_detail .special_read{margin:10px 10px 0 0}
.pror_detail .LayImAhrefNode,.special_read{padding:3px 12px;background:#ff520e;color:#fff!important;border-radius:5px;transition:all .3s;display:inline-block!important}
.watch_botton{margin-top:30px}
.button_box button{border:none;width:140px;padding:10px 20px;font-size:14px;color:#fff;cursor:pointer;outline:0;background:#ff520e}
.singgle_b{width:33.333%;float:left;transition:all .3s}
.single_imgb img{max-width:100%}
.singgle_b .watch_box{padding:0 10px 20px 10px}
.change_box{text-align:center;position:relative;padding-bottom:100%}
.change_box>a{position:absolute;height:100%;width:100%;top:0;left:0;display:flex;align-items:center;justify-content:center}
.change_box>a img{max-width:100%;max-height:100%;object-fit:cover;object-position:top}
.singgle_b .watch_box>a{display:block;color:#000;text-align:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;padding:6px 0;font-size:15px;font-weight:700}
.singgle_b .watch_box p,.singgle_b .watch_box .p{text-align:center;margin-top:10px;color:#666;height:44px;overflow:hidden;line-height:1.7;font-size:.875em;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2}
.pages{text-align:center;font-size:16px;padding:15px 0 20px 0;color:#b2b2b2;clear:both}
.pages a,.pages span{display:inline-block;margin:1px 5px;min-width:10px;height:30px;padding:0 10px;line-height:30px}
.pages a:active,.pages a:hover,.pages span.ctxt{color:#fff;background:#ff520e;text-decoration:none}
.pages a:link,.pages a:visited{color:#666;background:#f2f2f2}
#imgshow{display:none!important}
.pshare{float:left;padding:8px 0 0 0}
.jsshare{text-align:center;padding-top:8px;float:left}
.pshare li{float:left;width:48%;height:28px;line-height:28px}
.pshare li img{vertical-align:middle;margin-right:12px}
.jsshare span.stxt{display:inline-block;font-size:14px;line-height:24px;padding:0 8px 0 0;position:relative}
.jsshare a,.jsshare a img{width:35px;vertical-align:middle}
.watch_botton{margin-top:30px}
.button_box button{border:none;width:140px;padding:10px 20px;font-size:14px;color:#fff;cursor:pointer;outline:0;background:#ff520e}
.button_box p{padding:10px 0}
.watch_botton .ptit{border:none;padding:10px 20px;font-size:14px;color:#fff;cursor:pointer;outline:0;background:#6e93dc;display:inline-block}
.rollPro1{width:100%;margin:10px auto;overflow:hidden}
.rollPro1 li{width:30%;float:left;margin-right:3%;text-align:center}
.rollPro1 li .pbox{border:1px solid #ddd;padding-bottom:100%;position:relative}
.rollPro1 li .pbox a{position:absolute;top:4px;left:4px;width:calc(100% - 8px);height:calc(100% - 8px)}
.rollPro1 li a{text-decoration:none;color:#333}
.rollPro1 li .pbox img{width:100%;height:100%;object-fit:cover;object-position:top}
.rollPro1 li p{height:40px;line-height:20px;overflow:hidden;margin:10px auto}
.news_message{padding:0 16px;border:none}
.news_message li{text-align:right;height:40px;background:url(/pico.png) 5px 15px no-repeat;border-bottom:1px dashed #ddd;line-height:40px;color:#888;overflow:hidden}
.news_message li a{float:left;font-size:15px;text-align:left;text-indent:15px;color:#666;display:inline-block;width:80%;overflow:hidden;height:40px}
.news_message li span{font-size:14px;color:#333}
.news_message li a:hover{color:#ff520e;text-decoration:underline}
.news_message .newslist-second{height:unset}
.news_message .newslist-second .prolistrtitle{font-size:26px;color:#ff520e}
.news_message .newslist-second .prolistrtitle a{color:#ff520e}
.news_message .newslist-second a{float:none;font-size:15px;text-align:left;text-indent:15px;color:#666;display:inline-block;width:100%;overflow:hidden;height:unset}
.news_message .newslist-second a img{display:inline;float:left;margin-right:30px}
.news_message .news-list-one{display:flex;flex-wrap:wrap;border-top:1px #ccc solid;padding:15px 0;align-items:center;height:auto}
.news_message .news-list-one .news-img{width:185px;flex-basis:185px;height:auto;padding-right:25px}
.news_message .news-list-one .news-con{width:calc(100% - 185px);flex-basis:calc(100% - 185px);line-height:1.6}
.news_message .news-list-one .news-con h2 a{font-size:24px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;display:block;float:none;line-height:2;text-indent:0;height:auto}
.news_message .news-list-one:hover .news-con h2 a{color:#0068b7}
.news_message .news-list-one .news-con time{display:block;font-size:14px;text-align:left}
.news_message .news-list-one .news-con p{font-size:16px;line-height:1.6;-webkit-box-orient:vertical;-webkit-line-clamp:3;overflow:hidden;display:-webkit-box;max-height:75px;margin:5px 0 15px}
.news_message .news-list-one .news-con .news-more{color:#0068b7;text-decoration:underline;font-size:14px;text-transform:uppercase;font-family:Lato-Bold;position:relative;padding-left:25px}
.news_message .news-list-one .news-con .news-more:before{content:' ';position:absolute;top:5px;left:0;border:2px solid #0068b7;width:6px;height:6px;-webkit-transform:rotate(-135deg);transform:rotate(-135deg);border-top:none;border-right:none}
.tit{text-align:center;color:#333;font-size:22px}
.time{line-height:30px;border-bottom:1px solid #ccc;padding-top:10px;font-size:12px;color:#999;width:160px;margin:0 auto 20px;text-align:center}
.pro_right>ul{overflow:hidden}
.proIntro{color:#333}
.prev_next{padding:20px 0;font-size:16px;color:#444;width:100%;border:none!important}
.prev_next li:nth-child(1){margin-right:5%}
.prev_next li{float:left;width:45%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.prev_next a{color:#444;font-size:15px}
.pro_right .news_top, .ptit.nywtit{font-size:25px;line-height:24px;padding:10px 0 35px 0;font-weight:400;height:30px;color:#ff520e}
.news_mid{border:none!important}
.news_mid li{float:left;width:50%;height:35px;line-height:35px}
.news_mid li a{display:block;white-space:nowrap;margin-right:3%;text-overflow:ellipsis;overflow:hidden;font-size:14px;border-bottom:1px dashed #ccc;color:#333}
.news_mid a:hover,.prev_next a:hover{color:#ff520e}
.case_explain{padding:1em 0;color:#232323}
.table td,.table th{border:1px solid #cdcdcd;padding:5px}
.table{border-collapse:collapse}
.ejfl{font-size:1.5em;margin:1em 0;font-weight:400;text-align:center;color:#232323}
.feedbackForm{color:#676767}
@media (min-width:768px){
.container{width:750px}
.leftMenu .topMenu{display:none}
.about-info-text{margin-right:1em}
.slidest .slides_container{width:720px}
.slidest .slides_container .slide{width:720px;height:10em}
.slidest ul li{padding:.625em 0}
.slidest ul li h3,.slidest ul li h6{font-size:1em;margin-top:1em}
.pro-box .pro-list-item{width:33.3%}
.mask .mask-title{line-height:2em}
}
@media (min-width:991px){
.container{width:970px}
.about-info-text{margin-right:2em}
.slidest .slides_container{width:940px}
.slidest .slides_container .slide{width:940px;height:340px}
.slidest ul li{padding:.875em .625em}
.slidest ul li h3,.slidest ul li h6{font-size:1em;margin-top:1em}
.pro-box .pro-list-item{width:25%}
.mask .mask-title{height:14%;background-color:rgba(0,0,0,.6);line-height:2.25em}
}
@media (min-width:1281px){
.container{width:1170px}
.about-info-text{margin-right:3em}
.slidest .slides_container{width:1140px;padding:0 7.5rem}
.slidest .slides_container .slide{width:900px;height:384px}
.slidest ul li{padding:.875em .625em}
.slidest ul li h3,.slidest ul li h6{font-size:1em;margin-top:2em}
}
@media (max-width:1280px){
#page-body{width:calc(100% - 200px)}
.top{width:200px}
.footer,.footer-copy{padding-left:200px;}
.mainmenu li{padding:.5em}
.mainmenu li a{font-size:.75em}
.mainmenu li ul.sub-menu{width:100%;text-align:left;display:none}
}
@media (max-width:1080px){
.hidLeftMenu{display:block}
.leftMenu{display:none}
#page-body{width:100%}
.wmuSliderNext,.wmuSliderPrev{transform:scale(.6)}
}
@media (max-width:767px){
.r_tel{width:12.5em;height:2.5em;line-height:2.5em}
.about-info-text{margin-right:0}
.index-news,.index-pro,.silder-box{margin-top:2.5em}
.slidest .slides_container{width:480px;margin:0 auto}
.slidest .slides_container .slide{width:480px;height:512px}
.slidest ul li{width:100%;margin:.625em 0}
.slidest ul li{padding:.875em .625em}
.slidest .ser-pic{height:4em}
.slidest ul li h3,.slidest ul li h6{font-size:1em;margin-top:0}
.mask .mask-title{height:14%;background-color:rgba(0,0,0,.6);line-height:3.5em}
.news-box{margin-top:1em;font-size:.75em}
.news-box-left{display:none}
.news-box-right{width:100%;padding:1em 5em}
.singgle_b{width:50%;float:left;transition:all .3s}
.pro-box .pro-list-item{width:50%}
.foot-part1,.foot-part3{width:44%;margin-right:12%}
.foot-part2,.foot-part4{width:44%;margin-right:0}
.footer{font-size:.75em}
.foot-link li{float:left;width:46%}
.foot-logo{text-align:center}
.foot-logo img{max-width:20%;max-height:20%}
.footer-copy{background:#202020;overflow:hidden;height:auto}
.social-link li i.fa{font-size:1.25em}
.copy,.social-link{width:80%;overflow:hidden;margin:0 auto;text-align:center;float:none}
.social-link-items li{float:none;margin:1em;display:inline-block}
.copy{line-height:1.5em;color:#ccc;font-size:.875em}
}
@media(max-width:667px){
.about-top-left{width:100%;padding:.625em 2em;float:none}
.about-top-left figure{margin-top:1em}
.about-top-left figure img{margin-top:0}
.about-top-right{width:100%;margin-top:1em;text-align:center;float:none}
.about-info{margin-top:0;overflow:hidden;padding:.625em 0 9em}
.about-middle-box{padding:2em;text-align:center}
.about-middle-tittle,.pro-tittle,.service-tittle{font-size:2em}
.about-info-text{width:100%;padding:.5em 2em}
.about-pic .about-info-text img{margin-top:0}
.index-news-items dl{padding:1em 0 .25em 2em}
.news-box-right{width:100%;padding:0 5em}
div.ser-postion:nth-child(2){margin-top:0}
}
@media(max-width:567px){
.slidest .slides_container{width:320px}
.slidest .slides_container .slide{width:320px;height:576px}
.about-middle-tittle,.pro-tittle,.service-tittle{font-size:1.5em}
.more a{padding:.25em .5em;margin-top:.25em}
.foot-part1,.foot-part2,.foot-part3,.foot-part4{width:100%;padding:0 1em}
.news-box-right{width:100%;padding:0 2em}
.pro-box .pro-list-item{width:90%;padding:5% 0}
.singgle_b{width:90%;float:left;transition:all .3s}
.foot-logo{width:100%;text-align:center}
}
.products_w .container{width:100%;max-width:1170px}
.searchbox_content{background:#454545;padding:30px 0;display:flex;justify-content:center;margin-top:4.5em;width:100%}
.sk{float:left;height:50px;line-height:50px;border:1px solid #fff;width:498px;text-indent:20px;color:#333;font-size:17px;background:#fff;border-radius:50px 0 0 50px;outline:0}
.sbtn{width:100px;height:50px;background:#ff520e;border:0;color:#fff;font-size:20px;border-radius:0 50px 50px 0;outline:0;cursor:pointer}
@media screen and (max-width:640px){
#searchbox{height:75px}
.searchbox_content{padding:15px 0}
.sk{height:32px;line-height:32px;width:238px;text-indent:10px;font-size:15px}
.sbtn{width:70px;height:34px;font-size:15px}
}
.top{bottom:0}
.logo{margin:0 auto}
#banner{width:calc(100% - 15em);margin-left:15em}
@media (max-width:1280px){
#banner{width:calc(100% - 12em);margin-left:12em}
}
@media (max-width:1080px){
#banner{width:100%;margin-left:0}
.top{display:none}
.footer,.footer-copy{padding-left:0;}
}
#xyz{z-index:9999999999999999;width:100%;position:relative}
.xyz12{border-radius:3px;border:1px solid #dcdcdc;width:120px;padding:0 4px;margin:10px auto;background:#fff;line-height:25px;position:relative}
.xyz12 li{position:relative;height:25px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;line-height:25px;padding:0 4px;z-index:1;text-align:left}
.xyz12 li a{color:#333;font-size:12px}
.xyz12 li.selected{border-top:0}
.xyz12 li.selected a{color:#8550d9}
.xyz12 span{position:absolute;right:6px;top:2px;background:url(/Content/C_IMG/amore.png) center no-repeat;display:block;width:25px;height:25px;cursor:pointer;z-index:100}
.xyz12 span.dp{background:url(/Content/C_IMG/amore1.png) center no-repeat}
.xyz12 li img{vertical-align:middle;margin:-2px 7px 0 0;width:16px}
.footer{color:#fff}
header{color:#fff}
#con{margin-top:30px}
#tagContent{padding-top:20px}
#tags:after{content:'';display:block;clear:both;visibility:hidden;height:0}
#tags li{margin-bottom:10px;float:left}
#tags li a{text-decoration:none;display:block;padding:10px 20px;margin-right:8px;background:#efefef;color:#222;font-size:14px;line-height:16px}
ul#tags li.selectTag a{color:#fff;background:#ff520e}
.tagContent{display:none;width:100%;color:#333;font-size:14px;line-height:28px;padding-bottom:15px}
#tagContent div.selectTag{display:block}
.pro-text p{color:#fff;font-size:18.5px}
.pro-text a{color:#fff;border-radius:30px;border:1px solid #fff;height:30px;padding:3px 15px;font-size:16px;display:inline-flex;align-items:center;justify-content:center;text-align:center;margin-top:15px}
.mask{height:100%;top:0;flex-direction:column}
.pro-box .pro-list-item:hover>.mask{display:flex}
.mask .mask-title{height:auto;color:#fff;flex:0 0 auto}
.mask .mask-box{height:100%;padding:10px;color:#fff;width:auto;word-break:break-word}
.searchbox_content{width:calc(100% - 232px);float:right}
.pages a,.pages span{background:#f2f2f2}
.pror_detail .fl img:hover{opacity:1}
@media(max-width:1440px) {.container {width:100%;max-width:1170px}
#slides .slides_container {width:100%}
}
@media(max-width:1281px) {.searchbox_content {width:calc(100% - 184px);}
}
@media(max-width:1080px) {.searchbox_content{width:100%;}
}
.silder-box *,.searchbox_content {direction:ltr!important;}
/*.slidest .ser-text *,*/.searchbox_content * {direction:rtl!important;}
.about-middle-box,.about-info .more,.our-ser,#slides {text-align:center!important;}
.prosubmenu ul li:nth-child(4n){margin-right: 0;}
.catelist li {line-height:48px;font-size:18px;display:inline-block;border-radius:25px;border:2px solid #ff520e;min-width:120px;margin:10px 30px;}
.catelist li a {color:#ff520e;display:block;padding:0 20px;}
.procate {margin:15px 0 35px;}
.catelist li:hover {background:#ff520e}
.catelist li:hover a {color:#fff}
.xyz12{margin:0}
#xyz{width:auto;position:absolute;top:0;left:15em}
@media (max-width:1280px){
#xyz{left:12em}
}
header>.container.ihmenu {position:fixed;overflow:hidden;top:65px;left:0;width:100%;height:calc(100% - 65px);background:rgba(0,0,0,.6);z-index:-1;opacity:0;}
header>.container.ihmenu .top {overflow-y:auto;position:absolute;left:-300px;top:0;padding-top:20px;background:#354045;height:100%;width:260px;display:block;}
header>.container.ihmenu .top .leftMenu {display:block;}
header>.container.ihmenu .top #tabs,header>.container.ihmenu .top .logo-text,header>.container.ihmenu .top .logo {display:none}
header>.container.ihmenu .top .mainmenu li {border-color:#aaa}
header>.container:not(.ihmenu) .top{left:0!important;}

.proIntro a {color:#333;}
.proIntro {font-size:14px;line-height:1.7;}
.bPosition {color:#fff;}
.watch_botton .button_box {font-size:15px;color:#222;line-height:1.6;}
.watch_botton .button_box a {color:#222;}
.watch_botton .button_box p {color:#222;font-size:15px;}
.button_box button {margin-bottom:12px;}
.productsTags {font-size:15px;font-weight:500;color:#222;line-height:1.6;margin:10px 0;border:none;}